|  | overview |  | wiki |  | api reference |  | download

- Main Page
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

gameplay::TerrainPatch Member List
This is the complete list of members for gameplay::TerrainPatch, including all inherited members.

cameraChanged(Camera *camera) | gameplay::TerrainPatch | `[virtual]`
getBoundingBox(bool worldSpace) const | gameplay::TerrainPatch |
getMaterial(int index=-1) const | gameplay::TerrainPatch |
getMaterialCount() const | gameplay::TerrainPatch |
passCallback(Pass *pass, void *cookie) | gameplay::TerrainPatch | `[static]`
~Listener() (defined in gameplay::Camera::Listener) | gameplay::Camera::Listener | `[inline, virtual]`

All Classes Functions Variables Typedefs Enumerations Enumerator